Source: xfce4-systemload-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 11),
               intltool,
               libupower-glib-dev (>= 0.99),
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               xfce4-dev-tools
Standards-Version: 4.5.0
Homepage: https://goodies.xfce.org/projects/panel-plugins/xfce4-systemload-plugin
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-systemload-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-systemload-plugin

Package: xfce4-systemload-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: upower (>= 0.99)
Description: system load monitor plugin for the Xfce4 panel
 This plugins displays the current CPU load, the memory in use, the swap space
 and the system uptime in the Xfce4 panel.
